Split-off of pecl_http's persistent handle and resource factory API

Current versions

php71-raphf requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php71 7.1.14_25 PHP Version 7.1

Reverse dependencies

The following formula requires php71-raphf to be installed:
php71-http 3.1.0_1 HTTP extension that provides a convenient set of functionality

Recent formula history

Sean Molenaar php71-raphf 2.0.0 (new formula)

Formula code at GitHub